| Home | Libraries | People | FAQ | More

## BoostBook element `libraryinfo`

libraryinfo — Provides information about a library

## Synopsis

libraryinfo ::= (author+, copyright*, legalnotice*, librarypurpose, librarycategory*)

## Attributes

Name | Type | Value | Purpose
--- | --- | --- | ---
last-revision | #IMPLIED | CDATA | Set to $Date$ to keep "last revised" information in sync with CVS changes
id | #IMPLIED | CDATA | A global identifier for this element
xml:base | #IMPLIED | CDATA | Implementation detail used by XIncludes